Inbox
Get thread
Returns one inbox thread.
GET
/v1/threads/{id}Authorization
bearerAuth AuthorizationBearer <token>
Use an account API key in the Authorization header: Authorization: Bearer f_....
In: header
Path Parameters
idstring
Inbox thread id.
Format
uuidcurl -X GET "https://example.com/v1/threads/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65", "campaign_id": "78614b6c-fe7c-41e2-8e25-c9b3a3c91904", "mailbox_id": "4d23d1af-2eef-4598-a5e0-1f19ae0b0c14", "subject": "string", "last_message_at": "2019-08-24T14:15:22Z", "last_inbound_at": "2019-08-24T14:15:22Z" }}{ "error": { "type": "authentication_error", "code": "invalid_api_key", "message": "A valid Furnace API key is required" }}{ "error": { "type": "invalid_request_error", "code": "campaign_not_found", "message": "Campaign not found" }}{ "error": { "type": "rate_limit_error", "code": "rate_limit_exceeded", "message": "Rate limit exceeded for this account" }}{ "error": { "type": "api_error", "code": "internal_error", "message": "Internal server error" }}